
Sektion St. Gallen und beide Appenzell - Todo / A Faire #3314

Veranstaltung für Neumitglieder

09 June 2012 10:37 - AlexArnold

Status: Done Start date: 09 June 2012

Priority: Normal Due date:  

Assignee: AlexArnold % Done: 0%

Category:  Estimated time: 10.00 hours

Target version:    

Description

Solle eine regelmässige Veranstaltung für Neumtglieder organisiert werden um diese in die Partei einzuführen und aktivieren.

History

#1 - 21 June 2012 09:37 - Monzambano

AlexArnold wrote:

Solle eine regelmässige Veranstaltung für Neumtglieder organisiert werden um diese in die Partei einzuführen und aktivieren.

 Könnte man das im Rahmen des Stammtischs machen?

#2 - 13 August 2012 02:55 - rettichschnidi

- Assignee set to AlexArnold

- Estimated time set to 10.00 h

Wir haben heute gestern kurz besprochen: Am Sonntag in zwei Wochen (nächste Woche ist Stadtfest) können wir irgendwo  Peter & Paul (?)

grillieren gehen. Getränke und evt. sogar Bratwürste, falls nicht selbst mitgebracht, würden uns wohl weit weniger als 100CHF kosten.

Grundsätzlich Interesse? Spricht was dagegen? Wäre bereit da etwas zu organisieren.

#3 - 13 August 2012 10:13 - Schildi

Finde ich eigentlich eine sehr gute Idee,

wir haben aber im Mom. kaum Neumitglieder. Daraus können wir keinen, bzw kaum Gewinn erzielen. Wir haben uns im Vorstand darauf geeinigt,

zuerst aktiv Mitglieder anzuwerben mit Standaktionen o.ä. und dann solche Events zu veranstalten.

#4 - 13 August 2012 10:49 - Monzambano

Schildi wrote:

Finde ich eigentlich eine sehr gute Idee,

wir haben aber im Mom. kaum Neumitglieder. Daraus können wir keinen, bzw kaum Gewinn erzielen. Wir haben uns im Vorstand darauf

geeinigt, zuerst aktiv Mitglieder anzuwerben mit Standaktionen o.ä. und dann solche Events zu veranstalten.

 Ich fände es auch so nicht schlecht, da wir sehr viele inaktive Mitglieder haben. Wenn wir einige von diesen aktivieren könnten, wäre genau so viel

gewonnen, wie wenn wir einige Neumitglieder gewinnen. Es sollte deshalb vom Vorstand eine offizielle Einladung für einen Grillanlass an alle

bestehenden Mitglieder der Sektion verschickt werden. Die sollen merken, dass was läuft!!

#5 - 06 October 2012 23:40 - AlexArnold

- Status changed from New to 9

- Assignee deleted (AlexArnold)

#6 - 11 January 2013 16:55 - admin

- Assignee set to AlexArnold

Automaticaclly enforce assigned-to to the author of the ticket

#7 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013
Automatically enforce due date for Normal Priority to 30 days in the future

#8 - 12 March 2013 17:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#9 - 12 March 2013 17:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#10 - 12 March 2013 17:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#11 - 12 March 2013 17:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#12 - 12 March 2013 18:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#13 - 12 March 2013 18:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#14 - 12 March 2013 18:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#15 - 12 March 2013 18:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#16 - 12 March 2013 18:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#17 - 12 March 2013 18:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#18 - 12 March 2013 19:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do
#19 - 12 March 2013 19:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#20 - 12 March 2013 19:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#21 - 12 March 2013 19:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#22 - 12 March 2013 19:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#23 - 12 March 2013 19:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#24 - 12 March 2013 20:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#25 - 12 March 2013 20:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#26 - 12 March 2013 20:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#27 - 12 March 2013 20:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#28 - 12 March 2013 20:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#29 - 12 March 2013 20:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#30 - 12 March 2013 21:00 - admin

- Status changed from Needs Feedback to 4
No feedback for 60 days, ticket automatically set to Won't Do

#31 - 12 March 2013 21:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#32 - 12 March 2013 21:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#33 - 12 March 2013 21:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#34 - 12 March 2013 21:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#35 - 12 March 2013 21:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#36 - 12 March 2013 22:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#37 - 12 March 2013 22:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#38 - 12 March 2013 22:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#39 - 12 March 2013 22:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#40 - 12 March 2013 22:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#41 - 12 March 2013 22:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do
#42 - 12 March 2013 23:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#43 - 12 March 2013 23:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#44 - 12 March 2013 23:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#45 - 12 March 2013 23:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#46 - 12 March 2013 23:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#47 - 12 March 2013 23:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#48 - 13 March 2013 00:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#49 - 13 March 2013 00:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#50 - 13 March 2013 00:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#51 - 13 March 2013 00:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#52 - 13 March 2013 00:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#53 - 13 March 2013 00:50 - admin

- Status changed from Needs Feedback to 4
No feedback for 60 days, ticket automatically set to Won't Do

#54 - 13 March 2013 01:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#55 - 13 March 2013 01:11 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#56 - 13 March 2013 01:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#57 - 13 March 2013 01:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#58 - 13 March 2013 01:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#59 - 13 March 2013 01:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#60 - 13 March 2013 02:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#61 - 13 March 2013 02:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#62 - 13 March 2013 02:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#63 - 13 March 2013 02:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#64 - 13 March 2013 02:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do
#65 - 13 March 2013 02:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#66 - 13 March 2013 03:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#67 - 13 March 2013 03:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#68 - 13 March 2013 03:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#69 - 13 March 2013 03:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#70 - 13 March 2013 03:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#71 - 13 March 2013 03:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#72 - 13 March 2013 04:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#73 - 13 March 2013 04:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#74 - 13 March 2013 04:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#75 - 13 March 2013 04:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#76 - 13 March 2013 04:40 - admin

- Status changed from Needs Feedback to 4
No feedback for 60 days, ticket automatically set to Won't Do

#77 - 13 March 2013 04:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#78 - 13 March 2013 05:01 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#79 - 13 March 2013 05:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#80 - 13 March 2013 05:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#81 - 13 March 2013 05:31 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#82 - 13 March 2013 05:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#83 - 13 March 2013 05:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#84 - 13 March 2013 06:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#85 - 13 March 2013 06:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#86 - 13 March 2013 06:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#87 - 13 March 2013 06:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do
#88 - 13 March 2013 06:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#89 - 13 March 2013 06:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#90 - 13 March 2013 07:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#91 - 13 March 2013 07:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#92 - 13 March 2013 07:21 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#93 - 13 March 2013 07:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#94 - 13 March 2013 07:41 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#95 - 13 March 2013 07:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#96 - 13 March 2013 08:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#97 - 13 March 2013 08:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#98 - 13 March 2013 08:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#99 - 13 March 2013 08:30 - admin

- Status changed from Needs Feedback to 4
No feedback for 60 days, ticket automatically set to Won't Do

#100 - 13 March 2013 08:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#101 - 13 March 2013 08:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#102 - 13 March 2013 09:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#103 - 13 March 2013 09:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#104 - 13 March 2013 09:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#105 - 13 March 2013 09:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#106 - 13 March 2013 09:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#107 - 13 March 2013 09:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#108 - 13 March 2013 10:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#109 - 13 March 2013 10:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#110 - 13 March 2013 10:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do
#111 - 13 March 2013 10:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#112 - 13 March 2013 10:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#113 - 13 March 2013 10:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#114 - 13 March 2013 11:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#115 - 13 March 2013 11:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#116 - 13 March 2013 11:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#117 - 13 March 2013 11:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#118 - 13 March 2013 11:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#119 - 13 March 2013 11:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#120 - 13 March 2013 12:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#121 - 13 March 2013 12:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#122 - 13 March 2013 12:20 - admin

- Status changed from Needs Feedback to 4
No feedback for 60 days, ticket automatically set to Won't Do

#123 - 13 March 2013 12:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#124 - 13 March 2013 12:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#125 - 13 March 2013 12:50 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#126 - 13 March 2013 13:00 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#127 - 13 March 2013 13:10 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#128 - 13 March 2013 13:20 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#129 - 13 March 2013 13:30 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#130 - 13 March 2013 13:40 - admin

- Status changed from Needs Feedback to 4

No feedback for 60 days, ticket automatically set to Won't Do

#131 - 13 March 2013 13:42 - AlexArnold

- Tracker changed from Task / Tâche to Todo / A Faire

- Due date deleted (10 February 2013)

- Status changed from Needs Feedback to Needs Work

#132 - 10 June 2014 20:02 - BabbageLeidenfrost

- Status changed from Needs Work to Done
